/* styles.css */
@charset utf-8;
h1{font:bold 26px/30px Arial, sans-serif;color:#192d44;margin:0 0 10px;padding:0;}
h2{font:bold 18px/20px Arial, sans-serif;color:#192d44;margin:0 0 5px;padding:0;}
img{border:none;}
a, a:visited { color: #00342b; }
a:hover,a:active{color:rgb(209,160,84);}
.text-left{text-align:left!important}
.text-right{text-align:right!important}
.text-center{text-align:center!important}

.btn-primary, .btn-secondary {
	background-color: #00342b !important;
	color: #fff !important;
	border: none;
}
.btn-primary:hover, .btn-secondary:hover {
	background-color: rgb(209,160,84) !important;
	border-color: rgb(209,160,84) !important;
}
.logo-container span {
	font-size: 16px;
	font-weight: 700;
}
.header-right {
	padding: 20px 0;
}
.header-right a {
	margin: 0 10px 0 0;
}
.header-right a i {
	color: #333;
	font-size: 30px;
	transition: ease 200ms all;
}
.header-right a:hover i {
	color: rgb(1, 82, 67);
	text-decoration: none;	
}

.navigation {
	margin-top: 10px;
}
.navigation, .dropdown-menu, .dropdown-item:focus, .dropdown-item:hover {
	background-color: rgb(1, 82, 67) !important;
}
.navbar-nav {
	margin: 0 auto;	
}
.navigation a {
	color: rgba(255,255,255,1) !important;
	text-decoration: none;
	transition: ease 200ms all;
}
.navigation a:hover {
	color: rgba(255,255,255,0.75) !important;
}

.footer{
	background-color: rgb(1, 82, 67) !important;
	padding: 20px 0;
	text-align:center;
	font-size:16px;
	color:#fff;
	line-height:20px;
	margin: 0 auto;
}
.footer .row {
	margin: 0 auto;
}
.footer p{padding-top:30px;}
.footer a, #footer a:visited{color:#fff;text-decoration:none;}
.footer a:hover{color:#fff;text-decoration:underline;}
.google-translate-widget{width:155px;height:75px;margin:0 auto;}
.footer .copyright { font-size: 12px; line-height: 16px; margin: 20px 0 0; }

/*.hero {
	background: url('/template/spainequity/images/hero.jpg') no-repeat 50% 50% transparent;
	background-size: cover;
	min-height: 500px;
}
.hero .search-form {
	padding: 20px;
	float: right;
	background-color: rgba(255,255,255,0.5);
	width: 300px;
	color: #000;
}
.hero .btn {
	width: 100%;
}
.hero .form-group {
	overflow: auto;
}
.hero .form-group:not(:first-child) {
	margin-bottom: 0 !important;
}
.hero .form-control {
	width: 100%;
	float: left;
	cursor: pointer;
	height: 38px;
	line-height: 24px;
	margin: 0;
	text-align: left;
}
.hero .search-form i.fa-spinner {
	width: 20px;
	float: left;
	line-height: 38px;
	vertical-align: middle;
}
.addon_CDdrilldown_changeSpan {
	width: calc(90% - 20px);
}*/

/********/
/* HOME */
/********/
.home-sections .container-fluid:nth-child(2n - 1) {
	background-color: rgba(182, 217, 210, 0.6);
}

.home-sections .container-fluid {
	padding: 40px 20px;
}

.home-sections .container-fluid .container h1,
.home-sections .container-fluid .container h2,
.home-sections .container-fluid .container h3 {
	margin-bottom: 20px;
}

.home-sections .container-fluid .container .row div.col-md-5 {
	min-height: 400px;
	margin: 40px 0;
}

.home-banner {
    background-color: rgb(1, 82, 67);
    padding: 20px 0;
    height: 80px;
    position: relative;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}
.home-banner::after {
    content: "";
    position: absolute;
    left: calc(50% - 20px);
    top: 80px;
    display: block;
    background-clip: rgb(1, 82, 67);
    margin: 0 auto;
    border-color: rgb(1, 82, 67) transparent transparent;
    border-style: solid;
    border-width: 40px 40px 0;
}


.horiz_feat {
	overflow: hidden;
	margin-top: 15px;
}
.horiz_feat .feat_list {
	float: left;
}
.horiz_feat .feat_list:first-child {
	padding-left: 0;
}
.horiz_feat .feat_list:nth-child(3) {
	padding-right: 0;
}

.horiz_feat .feat_list img {
	width: 100%;
	background-color: #f0f0f0 !important;
}
.horiz_feat .recent_image {
	width: 100%;
	height: auto;
	margin: 0 0 8px;
	position: relative;
}
.horiz_feat .recent_date {
    background-color: rgb(1, 82, 67);
    bottom: 0;
    color: #fff;
    display: block;
    font-size: 10px;
    padding: 2px 11px;
    position: absolute;
    right: 0;
    white-space: nowrap;
}
.horiz_feat a {
	text-decoration: none !important;
}
.horiz_feat a .feat_text {
	text-align: center;
	text-decoration: none !important;
}
.horiz_feat a .feat_text h2 {
	color: #00342b;
	font-size: 25px;
	font-weight: 700;
}
.horiz_feat .price {
	font-weight: 700;
	font-size: 25px;
}



#left-sidebar{width:200px;float:left;display:block;color:#fff;margin:0 10px 0 0;}
.sidebar-contact-details h2{font:bold 24px/24px Arial,Verdana,sans-serif;color:#fff;text-shadow:-1px -1px 1px #333;}
.sidebar-contact-details{font-size:14px;text-align:center;margin:10px 0 0;}
.sidebar-links{margin-top:10px;}
.sidebar-links h2{text-align:center;margin-bottom:10px;}
.sidebar-links h2 a{text-align:center;color:#fff;}
.sidebar-links h2 a:hover{font-style:italic;}
#main-content{width:470px;min-height:110px;float:left;margin: 20px 20px 0 0;}
.featured_listings{border:1px solid #192d44;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.featured_listings h2{font:bold 20px/20px arial,verdana,sans-serif;}
.featured_listings a{color:#192d44;text-decoration:none;}
.featured_listings img{height:120px;width:160px;margin:5px 12px;}
.featured_listings td.image{width:160px;margin:10px;}
.featured_listings td.details{width:290px;text-align:center;font:normal 20px/22px arial,verdana,sans-serif;vertical-align:top;padding:10px 0 0;}
.featured_listings a.price-box{display:block;clear:both;font:bold 32px/32px arial,verdana,sans-serif;margin:10px 0 0;}

.plus-button,.plus-button:link,.plus-button:visited{-moz-box-shadow:inset 0 1px 0 0 #bbdaf7;-webkit-box-shadow:inset 0 1px 0 0 #bbdaf7;box-shadow:inset 0 1px 0 0 #bbdaf7;background:0;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff',endColorstr='#378de5');background-color:#79bbff;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #84bbf3;display:inline-block;color:#fff!important;font-family:arial;font-size:15px;font-weight:700;text-decoration:none;text-shadow:1px 1px 0 #528ecc;padding:6px 24px;}
.plus-button:hover{background:0;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5',endColorstr='#79bbff');background-color:#378de5;}
.plus-button:active{position:relative;top:1px;}
.thumbresults img{border:1px solid #242424;clear:both;height:75px;width:100px;overflow:hidden;margin:0 auto;}
.listing-page-distances{font-size:14px;}
.listing-features .feature-list {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
}
.listing-images{text-align:center;width:460px;margin:10px auto;overflow:auto;}
.modified-date{text-align:center;clear:both;}
.field_caption{font-weight:700;}
.lat_long_header{font-size:12px;}
.image_caption{font-size:16px;font-weight:700;}
.view_user{padding-left:5px;}
.view_user_user_name{font-size:14px;font-weight:700;}
.view_user_user_info{float:left;padding-left:10px;}
.no_results{color:red;margin-top:10px;}
.result_row_0{background-color:#D6D3EE;}
.result_row_1{background-color:#FFF;}
.view_users{width:100%;}
.logo h1{font-size:44px;color:blue;float:right;vertical-align:text-bottom;}
.content{position:relative;}
.search-content {
	background-color: #efefef;
	padding: 20px 0;
	margin-bottom: 20px;
}
@media (max-width: 767px) {
	.search-content{
		position:relative;
		padding: 10px !important;
	}
}
table.page_display{border:3px;}
table.admin_main{border:3px;width:100%;}
td.row1_0{background-color:#090;}
td.row2_0{background-color:#CFC;}
td.row3_0{background-color:#9C9;}
.adminlistingleft_0{color:#FFF;background-color:transparent;}
.browse_tool_table{width:100%;font-size:11px;text-decoration:none;color:#000;text-align:center;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;margin:0 auto;padding:0 20px;}
.browse_tool{font-size:11px;text-decoration:none;color:#000;}
.browse_tool_num{color:#00342b;}
.browse_tool_button a{color: #333;}
.browse_tool_ghost{font-size:10px;line-height:10px;color:#aaa;text-decoration:none;}
.browse_tool_curpage{background-color:#132975;color:#FFF;width:24px;height:20px;display:block;text-align:center;}
.bt_pages{font-family:verdana, arial, Helvetica, sans-serif;text-decoration:none;font-size:10px;vertical-align:middle;color:#000;}
bt_pages_ghost{color:#aaa;text-decoration:none;}
a.bt_pages{color:#000;display:block;text-align:center;border: none !important;}
.next_prev_listing{border:1px solid #a9a9a9;width:40em;text-align:center;margin:2em 0 2em 3em;}
.next_prev_listing ul{margin:1.5em auto;}
.next_prev_listing li{display:inline;list-style-type:none;padding:.5em 1em;}
.count,.listing_xy{width:100%;background-color:#dcdcdc;clear:both;padding:.5em 0;}
.dynamic-tab-pane-control.tab-pane{position:relative;width:100%;margin-right:-2px;}
.dynamic-tab-pane-control .tab-row .tab{width:70px;height:16px;background-image:url({template_url}
/images/tab.png);position:relative;top:0;display:inline;float:left;overflow:hidden;cursor:Default;border:0;z-index:1;font:11px Tahoma;white-space:nowrap;text-align:center;margin:1px -1px 1px 2px;padding:2px 0 0;}
.dynamic-tab-pane-control .tab-row .tab.selected{width:74px!important;height:18px!important;background-image:url({template_url}
/images/tab.active.png)!important;background-repeat:no-repeat;border-bottom-width:0;z-index:3;top:-2px;font:11px Tahoma;margin:1px -3px -3px 0;padding:2px 0 0;}
.dynamic-tab-pane-control .tab-row .tab a{font:11px Tahoma;color:#000;text-decoration:none;cursor:default;}
.dynamic-tab-pane-control .tab-row .tab.hover{font:11px Tahoma;width:70px;height:16px;background-image:url({template_url}
/images/tab.hover.png);background-repeat:no-repeat;}
.dynamic-tab-pane-control .tab-page{clear:both;border:1px solid #919b9c;background:#fff;z-index:2;position:relative;top:-2px;font:11px Tahoma;color:#000;filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#fffcfcfe,EndColorStr=#fff4f3ee,GradientType=0) progid:DXImageTransform.Microsoft.Shadow(Color=#ff919899,Strength=2,Direction=135);padding:10px;}
.dynamic-tab-pane-control .tab-row{z-index:1;white-space:nowrap;}
.qrcode{width:200px;font-size:14px;text-align:center;margin:0 auto;}
.qrcode img{width:150px;}
#home-content,.view_user_user_images{float:left;}
#right-sidebar h2,.view_image{text-align:center;}
#dhtmlgoodies_menu ul,.dhtmlgoodies_submenu ul{margin:0;padding:0;}
.multiple_options_caption,#main_image_description{display:none;}
.searchpage_field_caption,.searchpage_field_caption_row{font-weight:700;text-align:right;}
.view_user_user_hitcount,.clr{clear:both;}
td.page_display,td.admin_main{width:100%;vertical-align:top;}
.browse_tool_button a:visited,a.bt_pages:visited{color:#000;}
@media print{#leftcol{display:none;}
#outer{border-left:0;}
}
.social-links{width:100%;height:60px;margin:10px auto;overflow:auto;text-align:center;}
.social-links div{float:left;display:block;margin:0 5px;}

.listing-images-inner .image { padding: 1px; float: left; display: block;overflow: hidden; }
 .listing-specs { width: 210px; text-align: left; float: left; margin: 0 10px 10px 0; border-right: 1px solid #eee; border-bottom: 1px solid #eee; padding: 0 10px 10px 0; }
 .listing-page-distances { margin-top: 10px;}
 .form-horizontal label { font-size: 16px; font-family: Arial, Helvetica, sans-serif; color: #192d44; font-weight: 400; }
 .form-group { margin-bottom: 0;}

.page-item.active a.page-link {
	color: #fff;
}

.searchresultpropbox {
	text-align: center;
	padding-left: 0;
}

.searchresultpropbox-inner {
	margin: 0 0 30px;
	background-color: #f6f6f6;
	border: 1px solid #d6d6d6;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;

}

.searchresultpropbox .listingimage {
	display: block;
	width: 100%;
	height: 250px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
}

.thumbresults {
	clear:both;
	height:250px;
	margin:0 auto 10px;
	width:100%;
	overflow: hidden;
	position: relative;

}

.searchresultpropbox .thumbresults .banner {
	background-color: #97E681;
	color: #ffffff;
	font-size: 20px;
	height: 26px;
	line-height: 20px;
	padding: 4px 80px;
	position: absolute;
	right: -75px;
	text-align: center;
	top: 50px;
	transform: rotate(45deg);
	width: 280px;
}

.searchresultpropbox .thumbresults .banner.For.Sale {
	display: none;
}

.searchresultpropbox .thumbresults .banner.Sold, .searchresultpropbox .thumbresults .banner.Exclusive, .searchresultpropbox .thumbresults .banner.New  { background-color: #9E0013; }

.searchresultpropbox .thumbresults .banner.Under-Offer { background-color: #D26300; }

.searchresultpropbox .thumbresults .banner.Timed { background-color: #E402A9; }

.searchresultpropbox .thumbresults .ref {
	width: 50%;
	height: 30px;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgba(255,255,255,0.8);
	text-align: left;
	padding: 5px;
	font: 700 14px/18px arial, sans-serif;
	
}

.searchresultpropbox .thumbresults .price {
	width: 50%;
	height: 30px;
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	background-color: rgba(255,255,255,0.8);
	text-align: right;
	padding: 5px;
	font: 700 18px/18px arial, sans-serif;
	
}


.searchresultpage {
	margin: 10px 0;
	padding: 0 !important;
}

.search-result-title {
	width: 130px;
	height: 35px;
	clear: both;
	margin: 0px auto 10px;
	font-size: 16px;
	line-height: 17px;
}

.search-results-details {
	line-height: 18px;
	height: 60px;
}

.search-result-features {
	text-align: left; 
	font-size: 14px; 
	margin: 0 0px 10px 15px; 
	text-decoration: none; 
	height: 90px; 
}

.search-result-more {
	font-size: 14px;
	margin: 0 10px 10px;
	text-decoration: none;
	line-height: 16px;
	height: 16px;
	position: relative;
}

.search-result-more .more {
	position: absolute;
	bottom: 0;
	right: 0;
}

.search-result-more .print {
	position: absolute;
	bottom: 0;
	left: 0;
}


.lightbox-image {
	height: auto;
	width: 100%;
}

.listing-images-inner .image {
	height: 170px;
}

/********/
/* BLOG */
/********/
.blog_archive_wrapper {
	width: 100%;
}

.blog_archive_wrapper .blog_entry {
	display: block;
	position: relative;
	width: 100%;
	margin: 40px 0;
	border: 1px solid #efefef;
}

.blog_archive_wrapper .blog_entry:first-child {
	margin-top: 0;
}

.blog_archive_wrapper .blog_entry .summary {
	padding: 24px 36px;
	position: inherit;
}

.blog_archive_wrapper .blog_entry .summary img {
	display: none;
}

.blog_archive_wrapper .blog_entry .summary img:first-of-type {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 50%;
	bottom: 0;
	height: 98% !important;
	width: 41.666667% !important;
	object-fit: cover;
}

.blog_archive_wrapper .blog_entry .summary .blog_date {
	font-size: 12px;
	overflow: hidden;
	white-space: nowrap;
}

.blog_archive_wrapper .blog_entry .summary .blog_title {
	font-size: 20px;
	line-height: 24px;
	height: 48px;
	overflow: hidden;
}

.blog_archive_wrapper .blog_entry .summary .blog_summary {
	font-size: 16px !important;
	font-family: Arial, sans-serif !important;
	line-height: 22px;
	max-height: 114px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.blog_archive_wrapper .blog_entry .summary .blog_summary p {
	margin-bottom: 0;
}

.blog_archive_wrapper .blog_entry .summary .blog_entry_footer_item {
	font-size: 12px;
	padding-top: 10px;
	border-top: 1px solid #efefef;
	margin-top: 20px;
}

/* Blog single */
.blog_article {
	border: 1px solid #efefef;
	padding: 40px;
	margin-bottom: 40px;
}

.blog_article .blog_article_date {
	font-size: 12px;
}

.blog_article h1 {
	font-size: 40px;
	margin-bottom: 40px;
}

.blog_article .blog_full_article {
	font-size: 18px;
	line-height: 22px;
}

.blog_article .blog_full_article img:first-of-type {
	width: 100% !important;
	height: 400px !important;
	object-fit: cover;
	margin: 0 0 20px 0 !important;
}

/***************/
/* SEARCH PAGE */
/***************/
.search_page .content img {
	width: 40% !important;
	height: auto !important;
	float: left;
	margin-right: 20px
}

.search_page .hero {
	background: url('/template/spainequity/images/hero.jpg') no-repeat 50% 50% transparent;
	background-size: cover;
	min-height: 500px;
}
.search_page .hero .search-form {
	padding: 20px;
	float: none;
	background-color: rgba(255,255,255,0.5);
	width: 500px;
	max-width: 90%;
	color: #000;
	margin: 0 auto;
}

.search_page .hero .search-form h2 {
	text-align: center;
}

.search_page .hero .btn {
	width: 100%;
}
.search_page .hero .form-group {
	overflow: auto;
}
.search_page .hero .form-group:not(:first-child) {
	margin-bottom: 0 !important;
}
.search_page .hero .form-control {
	width: 100%;
	float: left;
	cursor: pointer;
	height: 38px;
	line-height: 24px;
	margin: 0;
	text-align: left;
}
.search_page .hero .search-form i.fa-spinner {
	width: 20px;
	float: left;
	line-height: 38px;
	vertical-align: middle;
}
.addon_CDdrilldown_changeSpan {
	width: calc(90% - 20px);
	height: calc(2.25rem + 2px);
	padding: 0 10px 5px 10px;
	color: #fff;
}

.home-banner {
    background-color: rgb(1, 82, 67);
    padding: 20px 0;
    height: 80px;
    position: relative;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}
.home-banner::after {
    content: "";
    position: absolute;
    left: calc(50% - 20px);
    top: 80px;
    display: block;
    background-clip: rgb(1, 82, 67);
    margin: 0 auto;
    border-color: rgb(1, 82, 67) transparent transparent;
    border-style: solid;
    border-width: 40px 40px 0;
}

@media (max-width: 991px) {
	#main-content {
		margin: 0;
		width: auto;
		max-width: 100%;
	}

	#home-content, .view_user_user_images {
		float: none;
	}

	#home-content .page_display img {
		max-width: 100%;
		height: auto;
		margin: 0 auto;
		display: block;
	}

	#home-content .page_display .home-text .featured_listings {
		margin: 20px auto;
		max-width: 100%;
	}

	#home-content .page_display .home-text .featured_listings .image img {
		margin: 5px 12px;
	}

	
	/* Listing Page */
	.listing-main-image img {
		width: 100%;
		max-width: 100%;
	}

	.listing-images {
		width: 100%;
	}

	.listing-images-inner .image {
	}

	.listing-images-inner .image {
		height: 250px;
	}

	.listing-specs {
		width: 100%;
		clear: both;
	}

}

@media (max-width: 767px) {	
	/*.hero .search-form {
		width: 100%;
	}
	.dd-DrillForm .col {
		width: 100%;
		flex-basis: 100%;
	}*/
	.blog_archive_wrapper .blog_entry .summary img:first-of-type {
		width: 100% !important;
		height: 200px !important;
		margin: 0 !important;
	}
	.blog_archive_wrapper .blog_entry .summary {
		width: 100%;
		max-width: 100%;
		flex-basis: 100%;
		padding-top: 220px;
	}
	.search_page .content img {
		width: 100% !important;
		margin-bottom: 20px;
	}
}

@media (min-width:576px) and (max-width: 991px) {
}

@media (max-width: 575px) {
	.header-right {text-align: center !important;}
}